CREATE TABLE modoer_ads (
adid SMALLINT( 5 ) NOT NULL AUTO_INCREMENT PRIMARY KEY ,
callid SMALLINT( 5 ) NOT NULL default '0',
subject VARCHAR( 60 ) NOT NULL default '',
adtype TINYINT( 3 ) NOT NULL default '1',
title VARCHAR( 200 ) NOT NULL default '',
begintime INT( 10 ) NOT NULL default '0',
endtime INT( 10 ) NOT NULL default '0',
content TEXT NOT NULL ,
isclosed TINYINT( 1 ) NOT NULL default '0',
attr CHAR( 10 ) NOT NULL default ''
) TYPE = MYISAM ;